Bug 1421552 - [Docs][RFE][Keystone] Implied Roles
Summary: [Docs][RFE][Keystone] Implied Roles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 11.0 (Ocata)
Assignee: Martin Lopes
QA Contact: Sandra McCann
URL:
Whiteboard:
Depends On: 1334370
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-13 04:38 UTC by Martin Lopes
Modified: 2017-03-21 02:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 02:01:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Lopes 2017-02-13 04:38:10 UTC
For BZ#1334370:

Update the Role chapter in `user and identity management guide`. Add a mention that role permissions are cumulative: when assigned a superior role, user will also be assigned all roles implied by any prior roles. Add a procedure to demonstrate this behavior.

Comment 1 Lucy Bopf 2017-02-28 02:41:22 UTC
Assigning to Martin for review.

Comment 9 Martin Lopes 2017-03-21 02:01:37 UTC
Closing this bug as topic has been merged with BZ#1421551.


Note You need to log in before you can comment on or make changes to this bug.